Updated 09 Feb 2017

System Requirements: Mac OSX


Mac System Requirements What OS is your Mac?  Using Linux server + Mac clients Mac Known Issues (opens in new window) Mac Security Messages Overview:    The current releases of Wordshark and Numbershark work well on modern Mac OSX computers. Click & scroll down for details. Ipads &  iOS :  Not supported, but may be used in schools via RDP or similar technology. OSX10.10 “Yosemite” and later OSX10.9 “Maverick” OSX10.8 “Mountain Lion”  OSX 10.7 “Lion”, OSX 10.6 Snow Leopard OSX10.5 Leopard